苹果发烧友论坛

 找回密码
 注册
搜索
查看: 1194|回复: 1

[求助] 10.9下怎么装10.6

[复制链接]
发表于 2014-11-1 20:45:12 | 显示全部楼层 |阅读模式
现在用的mac mini 815,装的10.9,因为有个软件不支持10.9,支持10.6以下的系统,原本打算用VM虚拟10.6的,下了10.6发现不能安装,可能是mac mini 815的硬件不支持10.6的旧系统了吧,不知还有其他方法不
发表于 2014-11-28 14:44:44 | 显示全部楼层
Vmware Fusion 安装 10.6 Server,注意是 Server ~
回复 支持 反对

使用道具 举报

QQ|小黑屋|手机版|Archiver|苹果发烧友论坛 ( 京ICP备16012027号-3 )

GMT+8, 2017-4-25 20:40 , Processed in 0.012056 second(s), 8 queries , Xcache On.

Powered by Discuz! X3.3 Licensed

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表